/*
Your custom style

Add your custom styles in this file so it is easier to update the theme.
*/

.lang-en_US h2, .lang-en_US h3, .lang-en_US h4, .lang-en_US .cat-tabs-menu a, .lang-en_US .widget-container .widget-title h3 {
    font-weight: 700;
}

.lang-en_US .categories-container li a {
    font-weight: 400;
	font-family: "Roboto Slab";
}

.tax-ait-items .page-title .entry-title-wrap > img, .tax-ait-locations .page-title .entry-title-wrap > img, .tax-ait-events-pro .page-title .entry-title-wrap > img {

    top: 23px;
}

.status-box {
	display: none;
}

.single-ait-item .status-box.ddi-item {
	display: block;
}


.status-box {
    color: #fff;
    font-weight: 300;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
}

.status-box .status-item {
    padding: 15px;
}

.status-box .status-item.ddi-open {
    background-color: #53C907;
}

.status-box .status-item.ddi-design {
    background-color: #870f87;
}

.status-box .status-item.ddi-construction {
    background-color: #ff7e00;
}

.status-box .status-item.ddi-planning {
    background-color: #1eaace;
}

.page-title {
	background: transparent none repeat scroll 0 0;
	border-top: 1px solid transparent;
}

.page-title h1 {
    font-size: 52px;
    line-height: normal;
	hyphens: none;
}

.single-ait-item .page-title .entry-title-wrap > img {
    display: none;
}

.single-ait-item .page-title .entry-title-wrap img ~ h1, .single-ait-item .page-title .entry-title-wrap img ~ .breadcrumb {
    margin-left: 0;
}

.red {
	color:#4E1B5A;
}
.elm-main.carousel-enabled .carousel-arrows .arrow {
    background: transparent none repeat scroll 0 0;
}

.elm-main.carousel-enabled .carousel-arrows .arrow:hover {
    background: transparent none repeat scroll 0 0;
}

.header-one .site-description {
    color: rgba(255, 255, 255, 0.75);
    float: left;
}

.top-bar .nav-menu-container a {
    color: rgba(255, 255, 255, 0.75);
    transition: all 0.5s ease 0s;
}

.resources-count {
	color: #4E1B5A;
	font-weight: 700;
}

.home .categories-container .has-icon img { 
	margin-top: 0; 
}

.elm-items-main .layout-box .item-categories {
    text-transform: none;
}

.map-legend-wrapper {
	z-index: 999; 
/*
	position: absolute; 
	right: 0px; */
	margin-top:-4px;

	background-color: #4E1B5A;
	text-align: center;
	background-image: url("https://divergingdiamond.com/wp-content/uploads/purple-map.jpg");
	background-repeat: repeat;
}

.map-legend-wrapper a {
	color: #fff; 
	padding: 10px; 
	background-color: rgba(78, 27, 90, 1);
	display: block;
	text-align: center;
}

.map-legend-wrapper a:hover {
	background-color: rgba(78, 27, 90, .9);
	padding-bottom: 10px;
	border-bottom: 0 none;
}

.map-legend-wrapper a .fa {
	padding-right:10px;
}

button.bg-showmore-plg-button::before, a.bg-showmore-plg-link::before {
    padding-right: 8px;
	color: rgba(255,255,255,.5);
}

.ml-wrapper {
	padding: 0 30px 30px 30px;
	background: -webkit-linear-gradient(bottom, rgba(78,27,90,0), rgba(78,27,90,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(78,27,90,0), rgba(78,27,90,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(78,27,90,0), rgba(78,27,90,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(78,27,90,0), rgba(78,27,90,1)); /* Standard syntax (must be last) */
}

.ml-wrapper .ml-table-wrapper {
	display: table;
	margin: 0 auto;
/*	background: #f3f3f3;*/
	padding: 0 10px;
}

.ml-wrapper .ml-table-wrapper .ml-cell {
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
}

.ml-wrapper .ml-table-wrapper .ml-table-wrapper {
	border-top: dotted 1px #d5d5d5;
}

.ml-wrapper .ml-table-wrapper .ml-table-wrapper:first-child {
	border-top: 0 none;
}

.innovative-legend-title .ml-cell, .ddi-legend-title .ml-cell {
	text-transform: uppercase;
	color: #ffffff;
	letter-spacing: 3px;
	font-weight: 800;
}


.ml-wrapper .ml-table-wrapper .ddi-legend-title {
	padding-top: 10px;
	border-top: 0 none;
}

.down-arrow {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #4E1B5A;
    height: 0;
    left: 49%;
    margin: 0 auto;
    position: absolute;
    width: 0;
    z-index: 999;
}

.ml-cell {
	color: rgba(255,255,255,.8);
}

.ml-cell img {
	width: 30px;
	padding-right: 5px;
}

.ml-cell strong {
	color: #ffffff;
}

.ml-wrapper .ml-table-wrapper .ml-table-wrapper.innovative-legend-title {
	margin-top: 20px;
	border-top: 0 none;
}

.bg-showmore-plg-link.bg-eye.close {
	color: rgba(255,255,255,.5) !important;
}

/*
.ml-wrapper .ml-table-wrapper .ml-cell img {
	width: 16%;
	margin-bottom: 0;
	float: left;
	padding-right: 5px;
}
*/




.bounce {
	animation: bounce 2s 3;
	-webkit-animation: bounce 2s 3;
	-moz-animation: bounce 2s 3;
	-o-animation: bounce 2s 3;
}
 
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0);}	
	40% {-webkit-transform: translateX(-30px);}
	60% {-webkit-transform: translateX(-15px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateX(0);}
	40% {-moz-transform: translateX(-30px);}
	60% {-moz-transform: translateX(-15px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateX(0);}
	40% {-o-transform: translateX(-30px);}
	60% {-o-transform: translateX(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateX(0);}
	40% {transform: translateX(-30px);}
	60% {transform: translateX(-15px);}
}

footer h4 {
	color:#888;
}

#footer strong {
	color:#ffffff;
}

.contact-owner-container {
    display:none;
}

.lang-en_US .widget_items .item-container h4 {
    text-align: left;
}

.footer-widgets a {
	color: #888;
}

.site-footer a, .footer-widgets a:hover {
    color: #fff;
}

#footer .widget_items .item-container a:hover h4, #footer .widget_newest_item .item-container a:hover h4, .footer-widgets #menu-footer-menu a:hover, .site-footer .nav-menu-footer ul li a:hover, .site-footer a:hover {
    color: #ffffff;
	border-bottom: 0 none;
}

.widget_posts .read-more {
    border: 0 none !important;
    margin: 20px 0 0 0;
    float: none;
    padding: 0 !important;
}

.widget_posts .read-more a::before {
	content: "\f055";
	font-family: fontawesome;
	padding-right: 5px;
}

.widget_posts .read-more a {
	background-color: #dedede;
	padding: 10px 15px;
	display: block;
}

.widget_posts .read-more a:hover {
	background-color: #4e1b5a;
	color: #fff;
}

.widget_posts p {
    line-height: normal;
}

.widget_posts p::after {
    content: "\2026";
}

.widget_posts .thumb-fl .post-content {
    margin-top: 15px;
}

.menu-item .fa {
	padding-right:3px;
}

.resources-text {
    font-weight: 400;
}

.header-one .site-logo {
    padding: 15px;
}



#ddi-table {
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    max-width: 700px;
}

#ddi-table table.table thead tr td {
	padding:8px;
}

#ddi-table thead {
    font-weight: bold;
}
.table > thead > tr > td.do-2009, .table > tbody > tr > td.do-2009, .table > tfoot > tr > td.do-2009, .table > thead > tr > th.do-2009, .table > tbody > tr > th.do-2009, .table > tfoot > tr > th.do-2009, .table > thead > tr.do-2009 > td, .table > tbody > tr.do-2009 > td, .table > tfoot > tr.do-2009 > td, .table > thead > tr.do-2009 > th, .table > tbody > tr.do-2009 > th, .table > tfoot > tr.do-2009 > th {
    background-color: #ede1d5;
    border-color: #dbcab8;
}
.table > thead > tr > td.do-2010, .table > tbody > tr > td.do-2010, .table > tfoot > tr > td.do-2010, .table > thead > tr > th.do-2010, .table > tbody > tr > th.do-2010, .table > tfoot > tr > th.do-2010, .table > thead > tr.do-2010 > td, .table > tbody > tr.do-2010 > td, .table > tfoot > tr.do-2010 > td, .table > thead > tr.do-2010 > th, .table > tbody > tr.do-2010 > th, .table > tfoot > tr.do-2010 > th {
    background-color: #daead3;
    border-color: #bed6b3;
}
.table > thead > tr > td.do-2011, .table > tbody > tr > td.do-2011, .table > tfoot > tr > td.do-2011, .table > thead > tr > th.do-2011, .table > tbody > tr > th.do-2011, .table > tfoot > tr > th.do-2011, .table > thead > tr.do-2011 > td, .table > tbody > tr.do-2011 > td, .table > tfoot > tr.do-2011 > td, .table > thead > tr.do-2011 > th, .table > tbody > tr.do-2011 > th, .table > tfoot > tr.do-2011 > th {
    background-color: #d3e8e0;
    border-color: #abd6c5;
}
.table > thead > tr > td.do-2012, .table > tbody > tr > td.do-2012, .table > tfoot > tr > td.do-2012, .table > thead > tr > th.do-2012, .table > tbody > tr > th.do-2012, .table > tfoot > tr > th.do-2012, .table > thead > tr.do-2012 > td, .table > tbody > tr.do-2012 > td, .table > tfoot > tr.do-2012 > td, .table > thead > tr.do-2012 > th, .table > tbody > tr.do-2012 > th, .table > tfoot > tr.do-2012 > th {
    background-color: #d0dfe5;
    border-color: #b3c9d1;
}
.table > thead > tr > td.do-2013, .table > tbody > tr > td.do-2013, .table > tfoot > tr > td.do-2013, .table > thead > tr > th.do-2013, .table > tbody > tr > th.do-2013, .table > tfoot > tr > th.do-2013, .table > thead > tr.do-2013 > td, .table > tbody > tr.do-2013 > td, .table > tfoot > tr.do-2013 > td, .table > thead > tr.do-2013 > th, .table > tbody > tr.do-2013 > th, .table > tfoot > tr.do-2013 > th {
    background-color: #cfcee2;
    border-color: #b8b6d6;
}
.table > thead > tr > td.do-2014, .table > tbody > tr > td.do-2014, .table > tfoot > tr > td.do-2014, .table > thead > tr > th.do-2014, .table > tbody > tr > th.do-2014, .table > tfoot > tr > th.do-2014, .table > thead > tr.do-2014 > td, .table > tbody > tr.do-2014 > td, .table > tfoot > tr.do-2014 > td, .table > thead > tr.do-2014 > th, .table > tbody > tr.do-2014 > th, .table > tfoot > tr.do-2014 > th {
    background-color: #e0ced7;
    border-color: #d3afc1;
}
.table > thead > tr > td.do-2015, .table > tbody > tr > td.do-2015, .table > tfoot > tr > td.do-2015, .table > thead > tr > th.do-2015, .table > tbody > tr > th.do-2015, .table > tfoot > tr > th.do-2015, .table > thead > tr.do-2015 > td, .table > tbody > tr.do-2015 > td, .table > tfoot > tr.do-2015 > td, .table > thead > tr.do-2015 > th, .table > tbody > tr.do-2015 > th, .table > tfoot > tr.do-2015 > th {
    background-color: #f2d0d0;
    border-color: #f2b8b8;
}
.table > thead > tr > td.do-2016, .table > tbody > tr > td.do-2016, .table > tfoot > tr > td.do-2016, .table > thead > tr > th.do-2016, .table > tbody > tr > th.do-2016, .table > tfoot > tr > th.do-2016, .table > thead > tr.do-2016 > td, .table > tbody > tr.do-2016 > td, .table > tfoot > tr.do-2016 > td, .table > thead > tr.do-2016 > th, .table > tbody > tr.do-2016 > th, .table > tfoot > tr.do-2016 > th {
    background-color: #daead3;
    border-color: #bed6b3;
}

.table > thead > tr > td.do-2017, .table > tbody > tr > td.do-2017, .table > tfoot > tr > td.do-2017, .table > thead > tr > th.do-2017, .table > tbody > tr > th.do-2017, .table > tfoot > tr > th.do-2017, .table > thead > tr.do-2017 > td, .table > tbody > tr.do-2017 > td, .table > tfoot > tr.do-2017 > td, .table > thead > tr.do-2017 > th, .table > tbody > tr.do-2017 > th, .table > tfoot > tr.do-2017 > th {
    background-color: #D3E8E0;
    border-color: #ABD6C5;
}

.table > thead > tr > td.do-2018, .table > tbody > tr > td.do-2018, .table > tfoot > tr > td.do-2018, .table > thead > tr > th.do-2018, .table > tbody > tr > th.do-2018, .table > tfoot > tr > th.do-2018, .table > thead > tr.do-2018 > td, .table > tbody > tr.do-2018 > td, .table > tfoot > tr.do-2018 > td, .table > thead > tr.do-2018 > th, .table > tbody > tr.do-2018 > th, .table > tfoot > tr.do-2018 > th {
    background-color: #d0dfe5;
    border-color: #b3c9d1;
}

.table > thead > tr > td.do-2019, .table > tbody > tr > td.do-2019, .table > tfoot > tr > td.do-2019, .table > thead > tr > th.do-2019, .table > tbody > tr > th.do-2019, .table > tfoot > tr > th.do-2019, .table > thead > tr.do-2019 > td, .table > tbody > tr.do-2019 > td, .table > tfoot > tr.do-2019 > td, .table > thead > tr.do-2019 > th, .table > tbody > tr.do-2019 > th, .table > tfoot > tr.do-2019 > th {
    background-color: #cfcee2;
    border-color: #b8b6d6;
}

.table > thead > tr > td.do-2009, .table > tbody > tr > td.do-2009, .table > tfoot > tr > td.do-2009, .table > thead > tr > th.do-2009, .table > tbody > tr > th.do-2009, .table > tfoot > tr > th.do-2009, .table > thead > tr.do-2009 > td, .table > tbody > tr.do-2009 > td, .table > tfoot > tr.do-2009 > td, .table > thead > tr.do-2009 > th, .table > tbody > tr.do-2009 > th, .table > tfoot > tr.do-2009 > th, .table > thead > tr > td.do-2010, .table > tbody > tr > td.do-2010, .table > tfoot > tr > td.do-2010, .table > thead > tr > th.do-2010, .table > tbody > tr > th.do-2010, .table > tfoot > tr > th.do-2010, .table > thead > tr.do-2010 > td, .table > tbody > tr.do-2010 > td, .table > tfoot > tr.do-2010 > td, .table > thead > tr.do-2010 > th, .table > tbody > tr.do-2010 > th, .table > tfoot > tr.do-2010 > th, .table > thead > tr > td.do-2011, .table > tbody > tr > td.do-2011, .table > tfoot > tr > td.do-2011, .table > thead > tr > th.do-2011, .table > tbody > tr > th.do-2011, .table > tfoot > tr > th.do-2011, .table > thead > tr.do-2011 > td, .table > tbody > tr.do-2011 > td, .table > tfoot > tr.do-2011 > td, .table > thead > tr.do-2011 > th, .table > tbody > tr.do-2011 > th, .table > tfoot > tr.do-2011 > th, .table > thead > tr > td.do-2012, .table > tbody > tr > td.do-2012, .table > tfoot > tr > td.do-2012, .table > thead > tr > th.do-2012, .table > tbody > tr > th.do-2012, .table > tfoot > tr > th.do-2012, .table > thead > tr.do-2012 > td, .table > tbody > tr.do-2012 > td, .table > tfoot > tr.do-2012 > td, .table > thead > tr.do-2012 > th, .table > tbody > tr.do-2012 > th, .table > tfoot > tr.do-2012 > th, .table > thead > tr > td.do-2013, .table > tbody > tr > td.do-2013, .table > tfoot > tr > td.do-2013, .table > thead > tr > th.do-2013, .table > tbody > tr > th.do-2013, .table > tfoot > tr > th.do-2013, .table > thead > tr.do-2013 > td, .table > tbody > tr.do-2013 > td, .table > tfoot > tr.do-2013 > td, .table > thead > tr.do-2013 > th, .table > tbody > tr.do-2013 > th, .table > tfoot > tr.do-2013 > th, .table > thead > tr > td.do-2014, .table > tbody > tr > td.do-2014, .table > tfoot > tr > td.do-2014, .table > thead > tr > th.do-2014, .table > tbody > tr > th.do-2014, .table > tfoot > tr > th.do-2014, .table > thead > tr.do-2014 > td, .table > tbody > tr.do-2014 > td, .table > tfoot > tr.do-2014 > td, .table > thead > tr.do-2014 > th, .table > tbody > tr.do-2014 > th, .table > tfoot > tr.do-2014 > th, .table > thead > tr > td.do-2015, .table > tbody > tr > td.do-2015, .table > tfoot > tr > td.do-2015, .table > thead > tr > th.do-2015, .table > tbody > tr > th.do-2015, .table > tfoot > tr > th.do-2015, .table > thead > tr.do-2015 > td, .table > tbody > tr.do-2015 > td, .table > tfoot > tr.do-2015 > td, .table > thead > tr.do-2015 > th, .table > tbody > tr.do-2015 > th, .table > tfoot > tr.do-2015 > th, .table > thead > tr > td.do-2016, .table > tbody > tr > td.do-2016, .table > tfoot > tr > td.do-2016, .table > thead > tr > th.do-2016, .table > tbody > tr > th.do-2016, .table > tfoot > tr > th.do-2016, .table > thead > tr.do-2016 > td, .table > tbody > tr.do-2016 > td, .table > tfoot > tr.do-2016 > td, .table > thead > tr.do-2016 > th, .table > tbody > tr.do-2016 > th, .table > tfoot > tr.do-2016 > th, .table > thead > tr > td.do-2017, .table > tbody > tr > td.do-2017, .table > tfoot > tr > td.do-2017, .table > thead > tr > th.do-2017, .table > tbody > tr > th.do-2017, .table > tfoot > tr > th.do-2017, .table > thead > tr.do-2017 > td, .table > tbody > tr.do-2017 > td, .table > tfoot > tr.do-2017 > td, .table > thead > tr.do-2017 > th, .table > tbody > tr.do-2017 > th, .table > tfoot > tr.do-2017 > th,
.table > thead > tr > td.do-2018, .table > tbody > tr > td.do-2018, .table > tfoot > tr > td.do-2018, .table > thead > tr > th.do-2018, .table > tbody > tr > th.do-2018, .table > tfoot > tr > th.do-2018, .table > thead > tr.do-2018 > td, .table > tbody > tr.do-2018 > td, .table > tfoot > tr.do-2018 > td, .table > thead > tr.do-2018 > th, .table > tbody > tr.do-2018 > th, .table > tfoot > tr.do-2018 > th,
.table > thead > tr > td.do-2019, .table > tbody > tr > td.do-2019, .table > tfoot > tr > td.do-2019, .table > thead > tr > th.do-2019, .table > tbody > tr > th.do-2019, .table > tfoot > tr > th.do-2019, .table > thead > tr.do-2019 > td, .table > tbody > tr.do-2019 > td, .table > tfoot > tr.do-2019 > td, .table > thead > tr.do-2019 > th, .table > tbody > tr.do-2019 > th, .table > tfoot > tr.do-2019 > th

{
    padding:8px;
}

.footer-banner-contact {
	transition: all 1.5s ease 0s;
	border-top: solid 1px #d2d2d2;
}

.footer-banner-contact:hover {
/*	background-color: #d2d2d2 !important;
*/}


/* content:""; */

ul.ait-sc-lists.grad-cap li::before, ul.ait-sc-lists li.grad-cap::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #4E1B5A;
    content: "";
}

ul.ait-sc-lists.book li::before, ul.ait-sc-lists li.book::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #4E1B5A;
    content: "";
}


.ddi-openings-counter .type-text {
	color:#fff !important;
	margin-right:8px !important;
}

blockquote.pull-quote {
    float: right;
    margin-left: 15px;
    padding-left: 60px;
    width: 50%;
}

blockquote.pull-quote p {
	color: #4E1B5A;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
}

.wp-caption .wp-caption-text {
    background: #4E1B5A none repeat scroll 0 0;
    color: #fff;
    line-height: normal;
    margin: 1px 0 0;
    padding: 10px;
    text-align: center;
}

table.table-benefits {
	background-color: #f2f2f2;
}

table tr.table-header {
	background-color: #4E1B5A;
	text-align:center;
}

table tr.table-header strong {
	color: #fff;
}


table.table-benefits tr {
	border: 1px solid #d5d5d5;
}

table.table-benefits td {
	line-height: normal;
    padding: 10px;
    vertical-align: middle;
	border: 1px solid #d5d5d5;
}

.traffic-movements img {
	margin-bottom:20px;
}

.traffic-movements-video h2 {
	color:#fff;
	margin-bottom: 0;
}

.traffic-movements-video .responsive-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.traffic-movements-video .responsive-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}

li#menu-item-3473 a, li#menu-item-3817 a {
	line-height: normal !important;
}

.lang-en_US em {
    font-weight: 400;
}

.nav-menu-main > ul > li li a {
    line-height: 24px !important;
}

li#menu-item-3470 {
    border-right: 0 none !important;
}

.elm-main .layout-box .item-text .item-excerpt, .elm-events-main .layout-box .item-thumbnail {
	margin:0;
}


.elm-main .layout-box .item-title {
    margin: 20px 0 15px;
}


.elm-item-organizer .layout-box .item-title h3 {
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: unset;
    white-space: normal;
}

.event-icon {
	float: right;
	padding-left: 30px;
}

.event-btn a.ait-sc-button {
/*	padding:8px 15px;*/
}

.event-btn {
	margin-top: 20px;
}

.event-btn .fa {
	padding-right: 5px;
}


#elm-events-_e9346eecf5c06f8 .elm-item-organizer-container .item-text p {
	height: auto;
	overflow: visible;
	line-height: 22px;
}

.elm-events-main .image-present a .item-thumbnail-wrap::before {
	background-color: rgba(255,255,255,0);
}

.elm-events-main .image-present a:hover .item-thumbnail-wrap::before {
    opacity: 0.9;
}

.header-one .sticky-menu .site-logo {

    padding-top: 19px;
}

.trans-back {
	transition: all 0.5s ease 0s;
}

.trans-back:hover {
/*	background-color: #a53838 !important;*/
}

.elm-testimonials-main {
	transition: all 0.5s ease 0s;
}

.elm-testimonials-main:hover {
	background-color: #f7f7f7 !important;
}

/*
.elm-item-organizer .layout-box .item {
    box-shadow: 0 40px 50px -30px;
    padding: 20px;
    text-align: center;
}*/

.single-ait-event .item-thumbnail {
	float: right; 
	margin: 6px 0 20px 20px;
	max-width: 350px;
}

.single-ait-event .entry-content p:first-child:first-letter, .elm-members .item-excerpt p:first-child:first-letter {
  color: #4E1B5A;
  float: left;
  font-family: "Roboto-Slab";
  font-size: 60px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}

.single-ait-event .course-buttons {
	border: 1px dotted rgb(213, 213, 213); 
	padding: 30px; 
	margin-bottom: 30px; 
	background-color: rgb(249, 249, 249);
}

.single-ait-event .course-buttons .column-first {
	text-align: right;
}

.single-ait-event .course-buttons .column-last {
	text-align: left;
}

.single-ait-event .course-buttons .elm-text-main {
	padding-bottom:0;
}

.single-ait-event a.ait-sc-button .fa, .resources-button .fa, .element-events .event-btn .fa, .filter-action-filterme .fa, button .fa {
	padding-right:5px; 
	opacity:0.5;
}

.host-course, .view-sessions {
	text-align: center;
}

.host-course-btn, .view-sessions-btn {
	color: #fff;
    font-weight: bold;
    padding: 15px 25px;
}

.course-buttons .ait-sc-button:hover, .ait-sc-button:hover {
    box-shadow: 0 50px 80px -50px rgba(255, 255, 255, 0.5) inset;
}

input[type="tel"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: currentcolor currentcolor #d4d4d4;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    box-shadow: none;
    min-height: 38px;
    padding: 0 15px;
}

.wp-user-form .login-fields {
	margin-top:20px;
}

.ait-sc-button:hover, .button:hover {
/*	padding-bottom:13px;*/
}

.entry-footer .footer-cell:first-child {
    width: 250px;
}

.entry-footer .footer-cell .author-headshot {
	max-width: 50px; 
	display: block; 
	float: left; 
	margin-right: 10px;
}

.entry-footer .footer-cell .author-headshot img {
	border-radius:100%;
}

.page-id-3493 .elm-counters-main .counter {
	width: 100%;
	margin: 0;
}

.page-id-3493 #elm-counters-_ea27aa4f6f62148.counter-type-textbox .counter-display {
	border: 0 none;
}

.lang-en_US .page-id-3493 .elm-counters-main .counter-title {
    font-weight: 300;
    text-transform: uppercase;
}

.page-id-3493 .elm-counters-main .counter-type-textbox .type-text, .page-id-3493 .elm-counters-main .counter-type-textbox .counter-title {
	font-size: 44px;
    line-height: normal;
}

.do-2009:hover, .do-2010:hover, .do-2011:hover, .do-2012:hover, .do-2013:hover, .do-2014:hover, .do-2015:hover, .do-2016:hover, .do-2017:hover, .do-2018:hover, .do-2019:hover, .do-2020:hover {
    box-shadow: 0 7px 74px 29px rgba(255, 255, 255, 0.3);
}

.item-date-opened {
	display: table-cell;
    overflow-wrap: break-word;
}


/*.address-row.row-date-opened .address-name h5::before, .item-extension-container .field-title h5::before {
    content: "";
}*/

/*.address-name h5::before, .item-extension-container .field-title h5::before {
    color: #4E1B5A;
    font-family: "FontAwesome";
    font-weight: normal;
    left: 0;
    position: absolute;
    text-align: center;
    width: 16px;
}*/

.item-extension-container .field-title::before {
    border-right: 0 none;

}

.address-container {
    margin-bottom: 0;
}
/*
.item-extension-container .field-title h5 {
    margin: 0;
    padding-left: 30px;
    position: relative;
}



.item-extension-container .field-title {
    width: 35%;
	padding: 8px 15px 36px 0;
}

.item-extension-container .field-data {
	vertical-align:middle;
	padding: 0 0 28px;
}



.item-extension-container .field-container {
    padding: 0;
}
*/

.right-sidebar.element-page-title .main-sections .elements-with-sidebar:first-child .sidebar-right-area .widget-container:first-child {
    margin-top: 0;
}

.right-sidebar .main-sections .elements-with-sidebar:first-child .elements-sidebar-wrap {
    padding-top: 60px;
}

.elm-header-map {
	background:url(ajax-loading.gif) no-repeat 50% 50% #E4E4E4;
}

.map-tip-us h3 {
	color:#4e1b5a;
}

.directions-button-container {
    margin-top: 30px;
}

.homepage-ddi-location-map-legend {
	width: 100%;
	display: table;
}

.homepage-ddi-location-map-legend div {
	display: table-cell;
	vertical-align: middle;
}

.homepage-ddi-location-map-legend .fa {
	padding-right: 5px;
}





/* Responsive Media Queries */

@media only screen and (max-width: 1048px) {
	.homepage-ddi-location-map-legend {
		width: 100%;
		display: table;
		background: linear-gradient(to top, rgba(242,242,242,1) 0%,rgba(255,255,255,0) 100%);
	}
	
	.homepage-ddi-location-map-legend div {
		display: block;
		vertical-align: middle;
		font-size: 14px;
		padding: 0 0 10px 15px;
	}

}

@media screen and (min-width: 768px) {
	#map_base svg {
		height:auto;
	}
}

@media only screen and (max-width: 768px) {
	.view-sessions {
		margin-top:30px;
	}
	
	.page-title h1 {
		font-size: 36px;
	}
	
	.tax-ait-items .page-title .entry-title-wrap > img, .tax-ait-locations .page-title .entry-title-wrap > img, .tax-ait-events-pro .page-title .entry-title-wrap > img {
		top: 12px;
	}

}

@media only screen and (min-width: 640px) {
	.header-one .site-logo {
		padding: 8px 0;
	}
}

@media only screen and (max-width: 640px) {
	.resources-button.ait-sc-button {
		width: 100% !important;
	}
	.event-btn a.ait-sc-button {
		padding: 16px 15px;
	}
	.single-ait-event .item-thumbnail {
		float: none; 
		margin: 0 0 20px 0;
		max-width: 100%;
	}
	.ml-wrapper .ml-table-wrapper .ml-cell {
		display: block;
	}
	.ml-wrapper .ml-table-wrapper {
		display: block;
	}
	.ml-wrapper .ml-table-wrapper .ml-cell {
		text-align: left;
	}
	.header-one .main-nav-wrap {
		width: 100%;
		padding: 15px 0;
	}
	.main-nav-wrap .nav-menu-main {
		top: 65px;
	}
	.elm-items-main .layout-box .item {
		background: #f6f6f6;
	}
}